.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6 {
  float: left;
  overflow: hidden;
  min-height: 50px;
}
.grid_1 .lnk-container:first-child ul, .grid_2 .lnk-container:first-child ul, .grid_3 .lnk-container:first-child ul, .grid_4 .lnk-container:first-child ul, .grid_5 .lnk-container:first-child ul, .grid_6 .lnk-container:first-child ul {
  margin-top: 0;
}

.grid_1 {
  width: 160px;
  margin-right: 20px;
}
.grid_1 .grid_1 {
  margin-top: 20px;
  margin-right: 0;
}
.grid_1 .grid_1:first-child {
  margin-top: 0;
}

.grid_2 {
  width: 340px;
  margin-right: 20px;
}

.grid_3 {
  width: 520px;
  margin-right: 20px;
}
.grid_3 .grid_3 {
  margin-top: 20px;
  margin-right: 0;
}
.grid_3 .grid_3:first-child {
  margin-top: 0;
}
.grid_3 .grid_2 {
  margin-top: 20px;
}
.grid_3 .grid_2:first-child {
  margin-top: 0;
}

.grid_4 {
  width: 700px;
}

.grid_5 {
  width: 880px;
}

.extraSpace {
  float: left;
  height: 20px;
  width: 100%;
}

.contentBlock {
  float: left;
  width: 700px;
  padding: -3 0 0 0;
  margin: 0 0;
  height: 100px;
}
.contentBlock .grid_1.last, .contentBlock .grid_2.last, .contentBlock .grid_3.last {
  margin-right: 0;
}

.homepage .topicTeaserXL {
  margin-left: 0;
  width: 788px;
}
.homepage .topicTeaserXL .teaserWrapper .spaceLeft {
  width: 48px;
}
.homepage .topicTeaserXL .teaserBackground {
  width: 788px;
}

.topicTeaserXL {
  visibility: hidden;
  float: left;
  width: 780px;
  min-height: 250px;
  max-height: 780px;
  margin-left: 20px;
  margin-bottom: 25px;
  overflow: hidden;
}
.topicTeaserXL h2 {
  font-weight: normal;
}
.topicTeaserXL .bright, .topicTeaserXL #navThumbSubtitle.bright:hover {
  color: #fff;
}
.topicTeaserXL .bright *, .topicTeaserXL #navThumbSubtitle.bright:hover * {
  color: #fff;
}
.topicTeaserXL .teaserWrapper {
  position: absolute;
}
.topicTeaserXL .teaserBackground {
  position: absolute;
  min-height: 250px;
  max-height: 780px;
  overflow: hidden;
  text-align: right;
  width: 780px;
}
.topicTeaserXL .stageBackground {
  display: none;
}
.topicTeaserXL .spaceLeft {
  float: left;
  height: 100%;
  width: 40px;
  min-height: 250px;
  max-height: 780px;
}
.topicTeaserXL .teaserCenter {
  float: left;
  width: 700px;
  min-height: 250px;
  max-height: 780px;
}
.topicTeaserXL .teaserCenter .thumbnailNavigation {
  float: left;
  min-height: auto;
  max-height: auto;
  height: auto;
}
.topicTeaserXL .teaserCenter .contentCenter {
  float: left;
  position: relative;
}
.topicTeaserXL .teaserCenter .contentCenter .intro_text {
  font-size: 16px;
  line-height: 22px;
  width: 540px;
  width: 100%;
}
.topicTeaserXL .teaserCenter .contentBlock:first-child h2 {
  font-size: 20px;
  margin: 22px 0 7px;
}
.topicTeaserXL .teaserCenter .contentBlock:first-child h2.veryLargeHeadline {
  font-size: 30px;
  margin: 22px 0 7px;
}
.topicTeaserXL .teaserCenter .contentBlock {
  margin-top: 25px;
  height: auto;
}
.topicTeaserXL .teaserCenter .contentBlock:first-child {
  margin-top: 0;
}
.topicTeaserXL .spaceRight {
  float: left;
  height: 100%;
  width: 40px;
  min-height: 250px;
  max-height: 780px;
}
.topicTeaserXL ul#thumbnailContentNavigation {
  padding: 0;
  list-style-type: none;
  width: 100%;
  float: left;
  margin: 19px 0 10px 0;
}
.topicTeaserXL ul#thumbnailContentNavigation li {
  position: relative;
  float: left;
  width: 68px;
  height: 40px;
  margin-right: 8px;
  border: 1px solid transparent;
  cursor: pointer;
}
.topicTeaserXL ul#thumbnailContentNavigation li img {
  position: absolute;
  left: 0;
  top: 0;
  width: inherit;
  height: inherit;
}
.topicTeaserXL ul#thumbnailContentNavigation li img.blend {
  z-index: 2;
}
.topicTeaserXL ul#thumbnailContentNavigation li img.thumb {
  z-index: 1;
}
.topicTeaserXL ul#thumbnailContentNavigation li.activeItem, .topicTeaserXL ul#thumbnailContentNavigation li:hover, .topicTeaserXL ul#thumbnailContentNavigation li:focus, .topicTeaserXL ul#thumbnailContentNavigation li.tempActiveItem {
  border: 1px solid white;
}
.topicTeaserXL ul#thumbnailContentNavigation li.activeItem img.blend, .topicTeaserXL ul#thumbnailContentNavigation li:hover img.blend, .topicTeaserXL ul#thumbnailContentNavigation li:focus img.blend, .topicTeaserXL ul#thumbnailContentNavigation li.tempActiveItem img.blend {
  display: none;
}
.topicTeaserXL ul#thumbnailContentNavigation li.activeItem img.thumb, .topicTeaserXL ul#thumbnailContentNavigation li:hover img.thumb, .topicTeaserXL ul#thumbnailContentNavigation li:focus img.thumb, .topicTeaserXL ul#thumbnailContentNavigation li.tempActiveItem img.thumb {
  display: block;
}
.topicTeaserXL span#navThumbSubtitle {
  font-weight: bold;
}
.topicTeaserXL .leftArrow, .topicTeaserXL .rightArrow {
  position: absolute;
  top: 50%;
  margin-top: -25px;
  width: 30px;
  height: 50px;
  background-repeat: no-repeat;
  cursor: pointer;
  background-image: url("/httpd/img/btn_arrow_small_sprite.png");
}
.topicTeaserXL .leftArrow {
  left: 0;
  background-position: 0 0;
}
.topicTeaserXL .leftArrow:hover {
  background-position: -30px 0;
}
.topicTeaserXL .rightArrow {
  right: 0;
  background-position: -67px 0;
}
.topicTeaserXL .rightArrow:hover {
  background-position: -97px 0;
}

.txt_standard p {
  margin-bottom: 17px;
}

.cont_listing1.lnk-button ul li, .cont_listing.lnk-button ul li {
  margin: 0;
  float: left;
  margin: 0 0 0 10px;
  padding: 0;
  background-image: none;
}
.cont_listing1.lnk-button ul li:first-child, .cont_listing.lnk-button ul li:first-child {
  margin-left: 0;
}
.cont_listing1.lnk-button ul li a.lnk_teaser, .cont_listing.lnk-button ul li a.lnk_teaser {
  color: white;
  padding-left: 12px;
  text-decoration: none;
  display: inline;
  float: left;
}
.cont_listing1.lnk-button ul li a.lnk_teaser:link, .cont_listing1.lnk-button ul li a.lnk_teaser:visited, .cont_listing1.lnk-button ul li a.lnk_teaser:focus, .cont_listing1.lnk-button ul li a.lnk_teaser:active, .cont_listing1.lnk-button ul li a.lnk_teaser:hover, .cont_listing.lnk-button ul li a.lnk_teaser:link, .cont_listing.lnk-button ul li a.lnk_teaser:visited, .cont_listing.lnk-button ul li a.lnk_teaser:focus, .cont_listing.lnk-button ul li a.lnk_teaser:active, .cont_listing.lnk-button ul li a.lnk_teaser:hover {
  padding: 3px 13px 3px 20px;
  background-image: url(/httpd/img/general/btn_bgr_button.gif) !important;
  background-repeat: no-repeat;
  background-color: #003399;
}
.cont_listing1.lnk-button ul li a.lnk_teaser:hover, .cont_listing.lnk-button ul li a.lnk_teaser:hover {
  background-color: #3666C8;
}

#frontPageStage a.lnk_teaser, #frontPageContent a.lnk_teaser, .topicTeaserXL a.lnk_teaser {
  display: block;
}
#frontPageStage .cont_listing2 li, #frontPageContent .cont_listing2 li, .topicTeaserXL .cont_listing2 li {
  background-image: url("/httpd/img/icon_recommend.gif");
}
#frontPageStage .cont_listing3 li, #frontPageContent .cont_listing3 li, .topicTeaserXL .cont_listing3 li {
  background-image: url("/httpd/img/icon_print.gif");
}
#frontPageStage .cont_listing6 li, #frontPageContent .cont_listing6 li, .topicTeaserXL .cont_listing6 li {
  background-image: url("/httpd/img/icon_request.gif");
}
#frontPageStage .subheadline, #frontPageContent .subheadline, .topicTeaserXL .subheadline {
  font-size: 1em;
  font-weight: bold;
  line-height: 14px;
  margin-bottom: 0;
  margin-top: 5px;
}
#frontPageStage .Box_News, #frontPageContent .Box_News, .topicTeaserXL .Box_News {
  margin-bottom: 0;
}
#frontPageStage .magazineImageSlideshow, #frontPageContent .magazineImageSlideshow, .topicTeaserXL .magazineImageSlideshow {
  margin-bottom: 0;
}
#frontPageStage #box_contact, #frontPageStage .box_downloads, #frontPageStage .box_text, #frontPageStage .box_text_narrow, #frontPageStage .teaser_image_extendedcontent_download, #frontPageStage .box_content_teaser, #frontPageContent #box_contact, #frontPageContent .box_downloads, #frontPageContent .box_text, #frontPageContent .box_text_narrow, #frontPageContent .teaser_image_extendedcontent_download, #frontPageContent .box_content_teaser, .topicTeaserXL #box_contact, .topicTeaserXL .box_downloads, .topicTeaserXL .box_text, .topicTeaserXL .box_text_narrow, .topicTeaserXL .teaser_image_extendedcontent_download, .topicTeaserXL .box_content_teaser {
  margin-bottom: 0;
}
#frontPageStage .teaser_image_extendedcontent_download, #frontPageContent .teaser_image_extendedcontent_download, .topicTeaserXL .teaser_image_extendedcontent_download {
  padding-bottom: 0;
}
#frontPageStage .CorpAudioplyerClearing, #frontPageContent .CorpAudioplyerClearing, .topicTeaserXL .CorpAudioplyerClearing {
  height: 0;
}
#frontPageStage .teaser_image_service .teaserbullet, #frontPageContent .teaser_image_service .teaserbullet, .topicTeaserXL .teaser_image_service .teaserbullet {
  margin-bottom: 15px!important;
}
#frontPageStage .teaser_image_service ol, #frontPageContent .teaser_image_service ol, .topicTeaserXL .teaser_image_service ol {
  margin-top: 5px;
}

#frontPageStage .grid_1, #frontPageStage .grid_2, #frontPageStage .grid_3, #frontPageStage .grid_4, #frontPageContent .grid_1, #frontPageContent .grid_2, #frontPageContent .grid_3, #frontPageContent .grid_4 {
  /* TS17 */
}
#frontPageStage .grid_1 .teaser_image_service, #frontPageStage .grid_2 .teaser_image_service, #frontPageStage .grid_3 .teaser_image_service, #frontPageStage .grid_4 .teaser_image_service, #frontPageContent .grid_1 .teaser_image_service, #frontPageContent .grid_2 .teaser_image_service, #frontPageContent .grid_3 .teaser_image_service, #frontPageContent .grid_4 .teaser_image_service {
  margin-top: 0px;
}
#frontPageStage .grid_1 .teaser_image_service .flex-teaser-text:first-child, #frontPageStage .grid_2 .teaser_image_service .flex-teaser-text:first-child, #frontPageStage .grid_3 .teaser_image_service .flex-teaser-text:first-child, #frontPageStage .grid_4 .teaser_image_service .flex-teaser-text:first-child, #frontPageContent .grid_1 .teaser_image_service .flex-teaser-text:first-child, #frontPageContent .grid_2 .teaser_image_service .flex-teaser-text:first-child, #frontPageContent .grid_3 .teaser_image_service .flex-teaser-text:first-child, #frontPageContent .grid_4 .teaser_image_service .flex-teaser-text:first-child {
  margin-top: 0px;
}
#frontPageStage .grid_1 .teaser_image_service .flex-teaser-text:first-child ol, #frontPageStage .grid_1 .teaser_image_service .flex-teaser-text:first-child ul, #frontPageStage .grid_2 .teaser_image_service .flex-teaser-text:first-child ol, #frontPageStage .grid_2 .teaser_image_service .flex-teaser-text:first-child ul, #frontPageStage .grid_3 .teaser_image_service .flex-teaser-text:first-child ol, #frontPageStage .grid_3 .teaser_image_service .flex-teaser-text:first-child ul, #frontPageStage .grid_4 .teaser_image_service .flex-teaser-text:first-child ol, #frontPageStage .grid_4 .teaser_image_service .flex-teaser-text:first-child ul, #frontPageContent .grid_1 .teaser_image_service .flex-teaser-text:first-child ol, #frontPageContent .grid_1 .teaser_image_service .flex-teaser-text:first-child ul, #frontPageContent .grid_2 .teaser_image_service .flex-teaser-text:first-child ol, #frontPageContent .grid_2 .teaser_image_service .flex-teaser-text:first-child ul, #frontPageContent .grid_3 .teaser_image_service .flex-teaser-text:first-child ol, #frontPageContent .grid_3 .teaser_image_service .flex-teaser-text:first-child ul, #frontPageContent .grid_4 .teaser_image_service .flex-teaser-text:first-child ol, #frontPageContent .grid_4 .teaser_image_service .flex-teaser-text:first-child ul {
  margin-left: 22px;
}

#frontPageStage .grid_1, #frontPageStage .grid_2, #frontPageStage .grid_3, #frontPageStage .grid_4, #frontPageContent .grid_1, #frontPageContent .grid_2, #frontPageContent .grid_3, #frontPageContent .grid_4 {
  /* TS18 */
}
#frontPageStage .grid_1 .teaser_3c_element .flex-teaser-text ol, #frontPageStage .grid_1 .teaser_3c_element .flex-teaser-text ul, #frontPageStage .grid_2 .teaser_3c_element .flex-teaser-text ol, #frontPageStage .grid_2 .teaser_3c_element .flex-teaser-text ul, #frontPageStage .grid_3 .teaser_3c_element .flex-teaser-text ol, #frontPageStage .grid_3 .teaser_3c_element .flex-teaser-text ul, #frontPageStage .grid_4 .teaser_3c_element .flex-teaser-text ol, #frontPageStage .grid_4 .teaser_3c_element .flex-teaser-text ul, #frontPageContent .grid_1 .teaser_3c_element .flex-teaser-text ol, #frontPageContent .grid_1 .teaser_3c_element .flex-teaser-text ul, #frontPageContent .grid_2 .teaser_3c_element .flex-teaser-text ol, #frontPageContent .grid_2 .teaser_3c_element .flex-teaser-text ul, #frontPageContent .grid_3 .teaser_3c_element .flex-teaser-text ol, #frontPageContent .grid_3 .teaser_3c_element .flex-teaser-text ul, #frontPageContent .grid_4 .teaser_3c_element .flex-teaser-text ol, #frontPageContent .grid_4 .teaser_3c_element .flex-teaser-text ul {
  margin-left: 22px;
}

#frontPageContent .grid_1, #frontPageContent .grid_2 {
  /* TS17 */
}
#frontPageContent .grid_1 .teaser_image_service, #frontPageContent .grid_2 .teaser_image_service {
  /*margin-top: -3px;*/
}

.grid_1, .grid_2, .grid_3, .grid_4 {
  /* TXT05 */
}
.grid_1 .text_linklist, .grid_2 .text_linklist, .grid_3 .text_linklist, .grid_4 .text_linklist {
  width: 100%;
}
.grid_1 .text_linklist .cont_listing1, .grid_2 .text_linklist .cont_listing1, .grid_3 .text_linklist .cont_listing1, .grid_4 .text_linklist .cont_listing1 {
  margin-top: 0;
}
.grid_1 .text_linklist .cont_listing1 ul li a.lnk_cont, .grid_2 .text_linklist .cont_listing1 ul li a.lnk_cont, .grid_3 .text_linklist .cont_listing1 ul li a.lnk_cont, .grid_4 .text_linklist .cont_listing1 ul li a.lnk_cont {
  background-color: transparent;
}
.grid_1 .text_linklist.last, .grid_2 .text_linklist.last, .grid_3 .text_linklist.last, .grid_4 .text_linklist.last {
  margin-bottom: 0!important;
}

.grid_2, .grid_3, .grid_4 {
  /* TXT04 */
  /* BOX01 */
}
.grid_2 .txt_standard, .grid_3 .txt_standard, .grid_4 .txt_standard {
  width: 100%;
  padding-bottom: 0;
}
.grid_2 .box_content_teaser, .grid_3 .box_content_teaser, .grid_4 .box_content_teaser {
  width: 100%;
}

.grid_1, .grid_2, .grid_3, .grid_4 {
  /* TS17 */
  /* MM01 */
  /* More links */
  /* h3 margin-bottom fix */
}
.grid_1 .teaser_image_service, .grid_2 .teaser_image_service, .grid_3 .teaser_image_service, .grid_4 .teaser_image_service {
  margin-bottom: 0;
}
.grid_1 .teaser_image_service ul, .grid_2 .teaser_image_service ul, .grid_3 .teaser_image_service ul, .grid_4 .teaser_image_service ul {
  margin-top: 4px;
}
.grid_1 .teaser_image_service .cont_listing2 ul, .grid_1 .teaser_image_service .cont_listing3 ul, .grid_1 .teaser_image_service .cont_listing6 ul, .grid_2 .teaser_image_service .cont_listing2 ul, .grid_2 .teaser_image_service .cont_listing3 ul, .grid_2 .teaser_image_service .cont_listing6 ul, .grid_3 .teaser_image_service .cont_listing2 ul, .grid_3 .teaser_image_service .cont_listing3 ul, .grid_3 .teaser_image_service .cont_listing6 ul, .grid_4 .teaser_image_service .cont_listing2 ul, .grid_4 .teaser_image_service .cont_listing3 ul, .grid_4 .teaser_image_service .cont_listing6 ul {
  margin-top: 0;
}
.grid_1 .teaser_image_service .cont_listing2 a.lnk_icon, .grid_1 .teaser_image_service .cont_listing3 a.lnk_icon, .grid_1 .teaser_image_service .cont_listing6 a.lnk_icon, .grid_2 .teaser_image_service .cont_listing2 a.lnk_icon, .grid_2 .teaser_image_service .cont_listing3 a.lnk_icon, .grid_2 .teaser_image_service .cont_listing6 a.lnk_icon, .grid_3 .teaser_image_service .cont_listing2 a.lnk_icon, .grid_3 .teaser_image_service .cont_listing3 a.lnk_icon, .grid_3 .teaser_image_service .cont_listing6 a.lnk_icon, .grid_4 .teaser_image_service .cont_listing2 a.lnk_icon, .grid_4 .teaser_image_service .cont_listing3 a.lnk_icon, .grid_4 .teaser_image_service .cont_listing6 a.lnk_icon {
  margin-top: 2px;
}
.grid_1 .teaser_image_service .image_content_txt_cont > .image_content_txt, .grid_2 .teaser_image_service .image_content_txt_cont > .image_content_txt, .grid_3 .teaser_image_service .image_content_txt_cont > .image_content_txt, .grid_4 .teaser_image_service .image_content_txt_cont > .image_content_txt {
  margin-top: 10px;
}
.grid_1 .flex-teaser-text, .grid_2 .flex-teaser-text, .grid_3 .flex-teaser-text, .grid_4 .flex-teaser-text {
  margin-top: 10px;
}
.grid_1 .flex-teaser-text:first-child, .grid_2 .flex-teaser-text:first-child, .grid_3 .flex-teaser-text:first-child, .grid_4 .flex-teaser-text:first-child {
  margin-top: -3px;
}
.grid_1 #flashcontent6, .grid_2 #flashcontent6, .grid_3 #flashcontent6, .grid_4 #flashcontent6 {
  margin-bottom: 0;
}
.grid_1 .article .cont_listing1, .grid_2 .article .cont_listing1, .grid_3 .article .cont_listing1, .grid_4 .article .cont_listing1 {
  margin-top: 0;
}
.grid_1 h3, .grid_2 h3, .grid_3 h3, .grid_4 h3 {
  margin-bottom: 0;
}
.grid_1 h3 + p, .grid_1 h3 + div, .grid_2 h3 + p, .grid_2 h3 + div, .grid_3 h3 + p, .grid_3 h3 + div, .grid_4 h3 + p, .grid_4 h3 + div {
  margin-top: 13px;
}

#footerWrapper .grid_1 {
  /* BOX04  */
  /* BOX06 */
}
#footerWrapper .grid_1 .Box_News {
  padding: 0;
  width: 180px;
}
#footerWrapper .grid_1 #box_contact {
  padding: 0;
  width: 180px;
}

.topicTeaserXL .bright, .topicTeaserXL #navThumbSubtitle.bright:hover {
  color: #fff;
}
.topicTeaserXL .bright a, .topicTeaserXL #navThumbSubtitle.bright:hover a {
  color: #fff!important;
}
.topicTeaserXL .bright .cont_listing1a ul li, .topicTeaserXL #navThumbSubtitle.bright:hover .cont_listing1a ul li, .topicTeaserXL .bright .cont_listing1 ul li, .topicTeaserXL #navThumbSubtitle.bright:hover .cont_listing1 ul li {
  background-image: url("/httpd/img/general/btn_bgr_button.gif");
  background-repeat: no-repeat;
  background-position: -4px -3px;
}
.topicTeaserXL .bright .box_content_teaser, .topicTeaserXL #navThumbSubtitle.bright:hover .box_content_teaser, .topicTeaserXL .bright .Box_News, .topicTeaserXL #navThumbSubtitle.bright:hover .Box_News {
  background: none;
  padding: 0;
}
.topicTeaserXL .bright .box_content_teaser.blueBG, .topicTeaserXL #navThumbSubtitle.bright:hover .box_content_teaser.blueBG, .topicTeaserXL .bright .Box_News.blueBG, .topicTeaserXL #navThumbSubtitle.bright:hover .Box_News.blueBG {
  background-color: #ebeff8;
  padding: 10px;
}
.topicTeaserXL .bright .box_content_teaser.blueBG *, .topicTeaserXL #navThumbSubtitle.bright:hover .box_content_teaser.blueBG *, .topicTeaserXL .bright .Box_News.blueBG *, .topicTeaserXL #navThumbSubtitle.bright:hover .Box_News.blueBG * {
  color: #707070 !important;
}
.topicTeaserXL .bright .box_content_teaser.blueBG .cont_listing1a ul li, .topicTeaserXL #navThumbSubtitle.bright:hover .box_content_teaser.blueBG .cont_listing1a ul li, .topicTeaserXL .bright .box_content_teaser.blueBG .cont_listing1 ul li, .topicTeaserXL #navThumbSubtitle.bright:hover .box_content_teaser.blueBG .cont_listing1 ul li, .topicTeaserXL .bright .Box_News.blueBG .cont_listing1a ul li, .topicTeaserXL #navThumbSubtitle.bright:hover .Box_News.blueBG .cont_listing1a ul li, .topicTeaserXL .bright .Box_News.blueBG .cont_listing1 ul li, .topicTeaserXL #navThumbSubtitle.bright:hover .Box_News.blueBG .cont_listing1 ul li {
  background-image: url("/httpd/img/general/img_arrow_trans.gif");
  background-repeat: no-repeat;
  background-position: 1px -1px;
}
.topicTeaserXL .bright .box_content_teaser h2, .topicTeaserXL #navThumbSubtitle.bright:hover .box_content_teaser h2, .topicTeaserXL .bright .Box_News h2, .topicTeaserXL #navThumbSubtitle.bright:hover .Box_News h2 {
  text-transform: uppercase;
}
.topicTeaserXL .bright .box_content_teaser .box_content_subfragm1, .topicTeaserXL #navThumbSubtitle.bright:hover .box_content_teaser .box_content_subfragm1, .topicTeaserXL .bright .box_content_teaser .box_content_subfragm2, .topicTeaserXL #navThumbSubtitle.bright:hover .box_content_teaser .box_content_subfragm2, .topicTeaserXL .bright .box_content_teaser .box_content_subfragm3, .topicTeaserXL #navThumbSubtitle.bright:hover .box_content_teaser .box_content_subfragm3, .topicTeaserXL .bright .box_content_teaser .box_content_subfragm4, .topicTeaserXL #navThumbSubtitle.bright:hover .box_content_teaser .box_content_subfragm4, .topicTeaserXL .bright .Box_News .box_content_subfragm1, .topicTeaserXL #navThumbSubtitle.bright:hover .Box_News .box_content_subfragm1, .topicTeaserXL .bright .Box_News .box_content_subfragm2, .topicTeaserXL #navThumbSubtitle.bright:hover .Box_News .box_content_subfragm2, .topicTeaserXL .bright .Box_News .box_content_subfragm3, .topicTeaserXL #navThumbSubtitle.bright:hover .Box_News .box_content_subfragm3, .topicTeaserXL .bright .Box_News .box_content_subfragm4, .topicTeaserXL #navThumbSubtitle.bright:hover .Box_News .box_content_subfragm4 {
  width: auto;
}
.topicTeaserXL .bright .grid_1 .Box_News.blueBG, .topicTeaserXL #navThumbSubtitle.bright:hover .grid_1 .Box_News.blueBG {
  width: 140px;
}
.topicTeaserXL .dark .box_content_teaser, .topicTeaserXL #navThumbSubtitle.dark:hover .box_content_teaser, .topicTeaserXL .dark .Box_News, .topicTeaserXL #navThumbSubtitle.dark:hover .Box_News {
  background: none;
  padding: 0;
}
.topicTeaserXL .dark .box_content_teaser.blueBG, .topicTeaserXL #navThumbSubtitle.dark:hover .box_content_teaser.blueBG, .topicTeaserXL .dark .Box_News.blueBG, .topicTeaserXL #navThumbSubtitle.dark:hover .Box_News.blueBG {
  background-color: #ebeff8;
  padding: 10px;
}
.topicTeaserXL .dark .box_content_teaser.blueBG *, .topicTeaserXL #navThumbSubtitle.dark:hover .box_content_teaser.blueBG *, .topicTeaserXL .dark .Box_News.blueBG *, .topicTeaserXL #navThumbSubtitle.dark:hover .Box_News.blueBG * {
  color: #707070 !important;
}
.topicTeaserXL .dark .box_content_teaser.blueBG .cont_listing1a ul li, .topicTeaserXL #navThumbSubtitle.dark:hover .box_content_teaser.blueBG .cont_listing1a ul li, .topicTeaserXL .dark .box_content_teaser.blueBG .cont_listing1 ul li, .topicTeaserXL #navThumbSubtitle.dark:hover .box_content_teaser.blueBG .cont_listing1 ul li, .topicTeaserXL .dark .Box_News.blueBG .cont_listing1a ul li, .topicTeaserXL #navThumbSubtitle.dark:hover .Box_News.blueBG .cont_listing1a ul li, .topicTeaserXL .dark .Box_News.blueBG .cont_listing1 ul li, .topicTeaserXL #navThumbSubtitle.dark:hover .Box_News.blueBG .cont_listing1 ul li {
  background-image: url("/httpd/img/general/img_arrow_trans.gif");
  background-repeat: no-repeat;
  background-position: 1px -1px;
}
.topicTeaserXL .dark .box_content_teaser h2, .topicTeaserXL #navThumbSubtitle.dark:hover .box_content_teaser h2, .topicTeaserXL .dark .Box_News h2, .topicTeaserXL #navThumbSubtitle.dark:hover .Box_News h2 {
  text-transform: uppercase;
}
.topicTeaserXL .dark .box_content_teaser .box_content_subfragm1, .topicTeaserXL #navThumbSubtitle.dark:hover .box_content_teaser .box_content_subfragm1, .topicTeaserXL .dark .box_content_teaser .box_content_subfragm2, .topicTeaserXL #navThumbSubtitle.dark:hover .box_content_teaser .box_content_subfragm2, .topicTeaserXL .dark .box_content_teaser .box_content_subfragm3, .topicTeaserXL #navThumbSubtitle.dark:hover .box_content_teaser .box_content_subfragm3, .topicTeaserXL .dark .box_content_teaser .box_content_subfragm4, .topicTeaserXL #navThumbSubtitle.dark:hover .box_content_teaser .box_content_subfragm4, .topicTeaserXL .dark .Box_News .box_content_subfragm1, .topicTeaserXL #navThumbSubtitle.dark:hover .Box_News .box_content_subfragm1, .topicTeaserXL .dark .Box_News .box_content_subfragm2, .topicTeaserXL #navThumbSubtitle.dark:hover .Box_News .box_content_subfragm2, .topicTeaserXL .dark .Box_News .box_content_subfragm3, .topicTeaserXL #navThumbSubtitle.dark:hover .Box_News .box_content_subfragm3, .topicTeaserXL .dark .Box_News .box_content_subfragm4, .topicTeaserXL #navThumbSubtitle.dark:hover .Box_News .box_content_subfragm4 {
  width: auto;
}
.topicTeaserXL .dark .grid_1 .Box_News.blueBG, .topicTeaserXL #navThumbSubtitle.dark:hover .grid_1 .Box_News.blueBG {
  width: 150px;
}
.topicTeaserXL #flashcontent6 {
  margin: 0;
  margin-left: -20px;
}
.topicTeaserXL .dragslider {
  margin-bottom: 0;
}
.topicTeaserXL .bottomContentBlock {
  bottom: 20px;
}
.topicTeaserXL .CorpAudio2Cols {
  background: none;
  width: 340px;
}
.topicTeaserXL .CorpAudio2Cols h2 {
  padding-top: 0;
}
.topicTeaserXL .CorpAudio2Cols h2, .topicTeaserXL .CorpAudio2Cols div {
  padding-left: 0;
}
.topicTeaserXL .CorpAudio2Cols .CorpAudio2ColsContent img {
  width: 340px;
}
.topicTeaserXL #box_contact {
  background: none;
  padding: 0;
}
.topicTeaserXL .iFrame {
  margin-bottom: 0;
}
.topicTeaserXL .txt_standard p.last {
  margin-bottom: 0;
  padding-bottom: 0;
}
.topicTeaserXL .teaser_image_service {
  /* TS17 */
}
.topicTeaserXL .teaser_image_service .flex-teaser-text ol, .topicTeaserXL .teaser_image_service .flex-teaser-text ul {
  margin-left: 22px;
}

